tcosmonitor(1)

NAME
tcosmonitor - Python GTK2 gui that allow an admin or teacher to take control of a thin client classrom.

DESCRIPTION

tcosmonitor is a python complete GUI with which a teacher or admin can :
 * Reboot / Poweroff all connected host or single one.
 * Lock / Unlock screens.
 * Take a screenshot
 * Send text, exec app, kill app
 * etc...

TcosMonitor uses auth with tcosxmlrpc (user and password)

OPTIONS
[no options]
 With no options will run in normal mode.

--help
 Some usage help about tcosmonitor

--debug
 Show verbose output when running

BUGS
Contact Mario Izquierdo <mariodebian@gmail.com>

Homepage: http://www.tcosproject.org

SEE ALSO
tcosmonitor(1)

AUTHOR
Mario Izquierdo (mariodebian) <mariodebian@gmail.com>